@font-face {
    font-family: 'berthold_akzidenz_grotesk_bBd';
    src: url('/fonts/berthold_akzidenz_grotesk_be_bold-webfont.woff2') format('woff2'),
         url('/fonts/berthold_akzidenz_grotesk_be_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'berthold_akzidenz_groteskBdCn';
    src: url('/fonts/berthold_akzidenz_grotesk_be_bold_condensed-webfont.woff2') format('woff2'),
         url('/fonts/berthold_akzidenz_grotesk_be_bold_condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'berthold_akzidenz_grotesk_bLt';
    src: url('/fonts/berthold_akzidenz_grotesk_be_light-webfont.woff2') format('woff2'),
         url('/fonts/berthold_akzidenz_grotesk_be_light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'berthold_akzidenz_grotesk_bRg';
    src: url('/fonts/berthold_akzidenz_grotesk_be_regular-webfont.woff2') format('woff2'),
         url('/fonts/berthold_akzidenz_grotesk_be_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}





body {
	background-color: transparent;
	background-image: url("pic/bg_transparent_2000x1000.png"); 
	background-repeat: no-repeat;
    background-size: 100% 100%;
	background-position: center; /* Center the image */
	background-attachment: fixed;
	font-family: "berthold_akzidenz_grotesk_bRg", "Helvetica Neue", "Ubuntu Condensed", Arial, Verdana, sans-serif;
}

html {
    height: 100%;
}

* {
	padding:0;
	margin:0;
	box-sizing: border-box;
}

.top-rect {
  background-color: transparent;
  width: 100%;
  position: absolute;
  left: 0;
  overflow: hidden;
  padding-top: 200px;
	z-index: 89;
}
/*
.top-rect:after {
    content: "";
    display: block;
    background: #E98767;
    height: 250px;
    width: 8000px;
    position: absolute;
    z-index: -1;
    bottom: -40%;
    left: 50%;
    margin-left: -4000px;
    -webkit-transform: rotate(2deg);
    transform: rotate(2deg);
    background-color: white;
}
*/
.top-rect img {
	position: absolute;
	top: 15%;
	left: 5%;
	z-index: 110;
	width: 130px;
	max-width: 75%;
}


.bottom img {
	position: absolute;
	top: -290px;
	left: 5%;
	width: 400px;
	max-width: 75%;
}
.bottom {
	text-align: center;
	position: absolute;
	top:200px;
	color:#E98767;
	z-index:9;
	width:80%;
	left:10%;
	font-size: 20px;
	padding-bottom:240px;
}

.bottom h1 {
	font-size: 42px;
}

.bottom b {
	font-size: 24px;
}

.bottom a {
	text-decoration: none;
	color:#FFF;
	font-weight: bold;
}

.footer {
	background-color:transparent;
	position:fixed;
	bottom:0px;
	width:100%;
	height:auto;
	z-index:220;
	margin:0px 0px 10px 0px;
	color:#83c7b3;
	text-align:center;
	font-weight: bold;
}

.inline { 
    border: 0px solid red;
    float:left;/*Add float left*/
    width: 50%;
}
.inline2 { 
    border: 0px solid red;
    float:left;/*Add float left*/
    width: 100%;
}

a, a:link, a:visited, a:hover, a:active {
	text-decoration: underline;
	color:#fff;
	font-weight: bold;
	z-index: 200;
}

.footer a {
	color: #fff;
	z-index: 210;
}

/*remove the blue styling of telephone numbers on iPhone/iOS?*/
a[href^="tel"] {
  color: inherit; /* Inherit text color of parent element. */
  text-decoration: none; /* Remove underline. */
  /* Additional css `propery: value;` pairs here */
}
